@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  common

---------------------------------*/
.serviceBlock {}
.serviceBlock .service_lineup .box_wrap {
  display: flex;
  gap: 5rem;
  margin: 3rem 0;
}
.serviceBlock .service_lineup .box_wrap figure {
  flex-basis: 40%;
}
.serviceBlock .service_lineup .box_wrap ._txtBox {
  flex-basis: 60%;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .serviceBlock .service_lineup .box_wrap {
    display: block;
    margin: 3rem 0;
  }
  .serviceBlock .service_lineup .box_wrap ._txtBox h3 {
    margin: 1rem 0;
  }
}
/*---------------------------------

  保有車両

---------------------------------*/
.fleetBlock {
  background: #f3f3f3;
}
.fleetBlock .txt {}
.fleetBlock .fleetList {
  display: flex;
  gap: 2rem;
  margin: 5rem auto;
}
.fleetBlock .fleetList dl {
  display: flex;
  flex-wrap: wrap;
  flex-basis: calc(100%/3);
  border: 1px solid;
}
.fleetBlock .fleetList dt {
  background: #333;
  color: #fff;
  flex-basis: 100%;
  font-size: 1.3em;
  font-weight: 700;
  padding: .5rem 1rem;
  text-align: center;
}
.fleetBlock .fleetList dd {
  order: -1;
}
.fleetBlock .fleetList dd img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
.fleetBlock .contentsTxt {}
.fleetBlock .contentsTxt table {
  background: #fff;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .fleetBlock .fleetList {
    flex-direction: column;
    gap: 2rem;
    margin: 1rem auto;
  }
}
/*---------------------------------

  約款

---------------------------------*/
.yakkanBlock {
  padding: 7rem 0 12rem;
}
.yakkanBlock .l-inner {
  background: #f2f2f2;
  padding: 5rem;
}
.yakkanBlock h2 {
  font-size: 1.4em;
  margin-bottom: 2rem;
}
.yakkanBlock ul {
  display: flex;
  gap: 1.5rem;
  list-style: none;
}
.yakkanBlock ul li {}
.yakkanBlock ul li a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  display: block;
  padding: 1rem 2rem;
}
.yakkanBlock ul li a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  display: block;
  padding: 1rem 2rem;
}
.yakkanBlock ul li a span {
  background: url("../images/i_pdf.svg") no-repeat center right/1em;
  display: inline-block;
  padding-right: 2em;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}